#!/usr/bin/gnuplot

pixel_scale = 3.6e-3  # arcsec/pxl
w = 256
h = 256

c1 = -0.67382393714591404     
c2 = -8.5170942046293177E-002
c1 = c1 + -2.0832515513309748E-002
c2 = c2 +  2.8088874447172148E-003
c1 = c1 + 0.5
c2 = c2 - 0.5

set xl "u [pxl]"
set yl "v [pxl]"

tmp=0.1
set xr [-tmp:tmp]
set yr [-tmp:tmp]
set zr [-tmp:tmp]
set size ratio -1
set zeroaxis
set view equal xyz
set xyplane 0.0

sp \
  "nodes0011.dat"                         u 2:3:4 w p lc 'gray',\
  "<awk '($1<=122)' nodes0011.dat"        u 2:3:4:1 w labels center,\
  "nodes0011.silh"                        u 1:2:(0.0) w l lc 'orange',\
  "nodes0011.silh_"                       u 1:2:(0.0) w l lc 'blue',\
  "<awk '{ print 0,0; print $0; print s; }' nodes0011.silh_" u 1:2:(0.0) w l lc 'gray',\

pa -1

#set term png small size 1024,1024
#set out "nodes0011.png"
#rep

q



